.p-card__variations._2 [data-prop-code="PROP_294"],
.p-card__summary .p-card__variation-item._disabled {
    display: none !important;
}

.p-tech-detail__inner {
	display: grid;
	grid-gap: 20px;
}

.p-tech-detail__gallery {
	display: grid;
	grid-gap: 16px;
}

.b-text {
	display: grid;
	grid-gap: 10px;
}

.grecaptcha-badge {
	display: none !important;
}

.pagination {
	display: flex;
	gap: 16px;
	flex-direction: column;
	margin-top: 20px;
}

.pagination .text:first-child {
	display: none;
}

.pagination .bx-pagination-container ul {
	display: flex;
	gap: 8px;
	align-items: center;
}

.pagination .bx-pagination-container ul li span {
	padding: 4px 8px;
}

.pagination .bx-pagination-container ul .bx-active span {
	line-height: 1;
	background-color: var(--c-bg);
	border-radius: var(--border-radius-small);
}

.pagination .bx-pagination-container ul .icon {
	width: 10px;
	height: 10px;
}

@media(min-width: 1200px) {
	.pagination {
		flex-direction: row;
		justify-content: space-between;
		margin-top: 40px;
	}

	.p-tech-detail__inner {
		grid-template-columns: 1fr 2fr;
	}

	.p-catalog__items._1:not(.type1) {
		grid-template-columns: repeat(4, calc(24.2% - 10px));
	}


	.p-tech-detail__gallery {
		grid-gap: 20px;
	}
}

.bx_filter_title {
	display: none !important;
}

.bx_filter .bx_filter_section {
	padding: 16px;
	border: none;
	border-radius: 0;
	text-shadow: none;
	background: none !important;
}

.bx_filter_parameters_box_title {
	border: none !important;
	font-size: var(--f-s-h4) !important;
	font-weight: 700;
	text-decoration: none;
}

.bx_filter_input_container {
	height: 26px !important;
	background: var(--c-white) !important;
	border: 1px solid var(--c-lines) !important;
	overflow: hidden !important;
	border-radius: var(--border-radius-small) !important;
}

.bx_filter_input_container input {
	height: 22px !important;
	font-size: 14px !important;
	box-shadow: none !important;
}

.bx_filter_input_container .bx_filter_input_container:focus,
.bx_filter_input_container .bx_filter_input_container:hover {
	border: 1px solid var(--c-text);
}

.bx_filter .bx_ui_slider_track {
	margin: 24px 0 !important;
	height: 1px !important;
	border: none !important;
}

.bx_ui_slider_part,
.bx_filter_popup_result {
	display: none !important;
}

.bx_ui_slider_handle {
	z-index: 10 !important;
	top: -6px !important;
	width: 14px !important;
	height: 14px !important;
	margin: 0 !important;
	border-radius: 50% !important;
	border: 2px solid var(--c-primary) !important;
	background: var(--c-white) !important;
}

.bx_ui_slider_pricebar_VN,
.bx_ui_slider_pricebar_VD,
.bx_ui_slider_pricebar_V {
	z-index: 2 !important;
	border: none !important;
	background: var(--c-primary) !important;
}

.bx_filter.bx_ui_slider_handle.left {
	margin-left: 0 !important;
}

.bx_filter .bx_filter_param_label {
	margin-bottom: 0 !important;
	font-size: 14px !important;
}

.bx_filter_input_checkbox {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

.bx_filter_input_checkbox input {
	width: 18px !important;
	height: 18px !important;
}

.bx_filter_input_checkbox input:checked {
	accent-color: var(--c-text) !important;
}

.bx_filter .bx_filter_input_checkbox .bx_filter_param_text {
	margin-top: 3px;
}

.bx_filter_search_button, .bx_filter_search_reset {
	display: flex !important;
	flex-flow: row nowrap !important;
	justify-content: center !important;
	align-items: center !important;
	gap: 8px;
	width: 100% !important;
	border: none !important;
	margin: 0 0 8px !important;
	height: 40px !important;
	padding: 12px 20px !important;
	border-radius: var(--border-radius-small) !important;
	font-family: var(--f-primary);
	font-size: var(--f-s-body) !important;
	line-height: 1 !important;
	text-align: center;
	color: var(--c-white) !important;
	background: var(--c-primary) !important;
	transition: var(--transition);
	box-shadow: none !important;
	outline: none;
}

.bx_filter_search_button:hover {
	opacity: 0.6;
}

.bx_filter_search_reset {
	border: var(--border) !important;
	color: var(--c-lines) !important;
	background: transparent !important;
}

.bx_filter_param_text {
	font-weight: 400 !important;
}

.bx_filter {
	max-width: 100vw;
}

.bx_filter .bx_filter_section,
.bx_filter_parameters_box,
.bx_filter_button_box {
	padding: 0 !important;
}

